/* CSS Document */
@charset "utf-8";

.our_brands_area h2 {
	font-size: 28px;
	font-weight: bold;
	margin: 50px 0 30px;
}
.our_brands_area ul li {
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -ms-flex-wrap:wrap;/*--- IE10用 ---*/
    -webkit-flex-wrap:wrap;/*--- safari（PC）用 ---*/
    flex-wrap:wrap;
    -webkit-justify-content: space-between; /* Safari */
    justify-content:         space-between;
		color: #fff;
		margin: 10px 0 0;
}
.our_brands_area ul li.our_brands_awin {
    background-color: #000;
}
.our_brands_area ul li.our_brands_gozel {
    background-color: #5e2c0f;
}
.our_brands_area ul li .ob_brandbox_01 .ob_brand_logo {
    width: 200px;
		margin: 0 0 10px;
}
.our_brands_area ul li .ob_brandbox_01 {
    width: 59%;
		padding: 20px;
		font-size: 90%;
}
.our_brands_area ul li .ob_brandbox_01 p {
		line-height: 1.7;
}
.our_brands_area ul li .ob_brandbox_02 {
    width: 41%;
}
.our_brands_area ul li img {
    width: 100%;
}
.our_brands_area .our_brands_gozel_bottom {
	padding: 10px;
}
.our_brands_area .our_brands_gozel_bottom a {
	text-decoration: underline;
}


.lineup_logo {
	padding: 20px 20px 0;
}
.lineup_logo span {
	background-color: #000;
	display: inline-block;
	width: 110px;
	padding: 10px;
}
.lineup_logo span img {
	width: 100%;
}
.lineup_logo span.text {
	font-weight: bold;
	color: #fff;
	width: auto;
}
